locked
OCS 2007 and Windows Messenger 5.1 RRS feed

  • Question

  •  

    Hi,

    does Windows Messenger 5.1 work with MOCS 2007 ? if yes then how....???

    Thursday, August 28, 2008 3:15 PM

Answers

  • No - this is wrong.

    You can use Windows Messenger 5.1 but you have to disable the client filter, which is enabled by default. Or you configure the client filter to allow this client version ( i do not know actually the version number). But don't enable "Enhanced precense" on the Messenger User, because this requires MOC 2007

     

     

    Wednesday, September 3, 2008 2:07 PM

All replies

  • No that is impossible Messenger 5.1 cannot be used with OCS

    You need Office Communicator 2007 or The Communicator for the Mac to connect to OCS 2007

     

     

    Thursday, August 28, 2008 3:46 PM
  • No - this is wrong.

    You can use Windows Messenger 5.1 but you have to disable the client filter, which is enabled by default. Or you configure the client filter to allow this client version ( i do not know actually the version number). But don't enable "Enhanced precense" on the Messenger User, because this requires MOC 2007

     

     

    Wednesday, September 3, 2008 2:07 PM
  • Harry is absolutely correct - Messenger 5.1 works with OCS as long as you disable the version filter and do not enable enhanced presence.  However, be aware that this is not a supported client with OCS, so if you run into issues with that configuration you will get only very limited support from Microsoft.

    Wednesday, September 3, 2008 3:03 PM
    Moderator
  • Thanks.. for great help...its working fine.


    DbhavsaR.
    Friday, September 19, 2008 10:09 AM